GET https://api.revio.co.za/v2/mandate/eftParameters
| Name | In | Type | Required | Description |
|---|---|---|---|---|
skip | query | integer (int32) | no | |
take | query | integer (int32) | no | |
externalReference | query | string | no | |
bank | query | string | no | |
profileCode | query | string | no | |
state | query | MandateState | no | |
bulkId | query | string (uuid) | no |
Example
curl -X GET https://api.revio.co.za/v2/mandate/eft \
-H 'Authorization: Bearer <YOUR_API_KEY>' \
-H 'Content-Type: application/json'Responses
| Status | Description |
|---|---|
200 | OK |